.BODY {
	FONT: 12px , Arial, Helvetica, sans-serif; COLOR: #808080;background-color: #FFFFFF; margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.lh20 {line-height:20px}
.lh24 {line-height:20px}

.black12 {
	color: #000000;
	font-size: 12px;
	font-family: "宋体"; 
	}
.black15 {
	color: #000000;
	font-size: 15px;
	font-family: "宋体"; 
	}
.black18 {
	color: #000000;
	font-size: 18px;
	font-family: "黑体";
	background-image: url(../images/footer_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
	}
.red12 {
	color: #c10e18;
	font-size: 12px;
	font-family: "宋体"; 
	}
.red16 {
	color: #c10e18;
	font-size: 16px;
	font-family: "宋体"; 
	}
.red18 {
	color: #c10e18;
	font-size: 18px;
	font-family: "黑体"; 
	}
	
.gray12 {
	color: #e60012;
	font-size: 12px;
	font-family: "宋体";
	}
.gray13 {
	color: #666666;
	font-size: 13px;
	font-family: "宋体";
	}
.gray14 {
	color: #666666;
	font-size: 13px;
	font-family: "宋体";
	}
.white14{
	color: #ffffff;
	font-size: 14px;
}
	

a.white14b:link {
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	font-weight:bold;
}
a.white14b:visited {
	color: #ffffff; 
	text-decoration: none;
	font-size: 14px;
	font-weight:bold;
}
a.white14b:hover {
	color: #fff600;
	text-decoration: underline;
	font-size: 14px; 
	font-weight:bold;
}

a.gray13b:link {
	color: #666666;
	text-decoration: none;
	font-size: 13px;
}
a.gray13b:visited {
	color: #666666; 
	text-decoration: none;
	font-size: 13px;
}
a.gray13b:hover {
	color: #dd0000;
	text-decoration: underline;
	font-size: 13px; 
}
a.gray12b:link {
	color: #e60012;
	text-decoration: none;
	font-size: 12px;
}
a.gray12b:visited {
	color: #e60012; 
	text-decoration: none;
	font-size: 12px;
}
a.gray12b:hover {
	color: #e60012;
	text-decoration: underline;
	font-size: 12px; 
}
a.red12b:link {
	color: #c10e18;
	text-decoration: none;
	font-size: 12px;
}
a.red12b:visited {
	color:#c10e18; 
	text-decoration: none;
	font-size: 12px;
}
a.red12b:hover {
	color: #c10e18;
	text-decoration: underline;
	font-size: 12px; 
}
a.gray14b:link {
	color: #666666;
	text-decoration: none;
	font-size: 13px;
}
a.gray14b:visited {
	color: #666666; 
	text-decoration: none;
	font-size: 13px;
}
a.gray14b:hover {
	color: #dd0000;
	text-decoration: underline;
	font-size: 13px; 
}
a.black12b:link {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}
a.black12b:visited {
	color:#000000; 
	text-decoration: none;
	font-size: 12px;
}
a.black12b:hover {
	color: #dd0000;
	text-decoration: underline;
	font-size: 12px; 
}

.chromestyle{
	width: 980px;
	font-weight: bold;
	float: none;
	clear: none;
	position: static;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
	border: 0;
	width: 100%;
	margin: 0;
	text-align: center; /*set value to "left", "center", or "right"*/
	padding: 7px 0 7px;
	font-size: 12px;
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
	color: #FFFFFF;
	padding: 4px 7px;
	margin: 0;
	text-decoration: none;
	border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover{
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: " v";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}

.chromestyle a:hover {
 color: red;
 background-color:#FCE5DB;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0;
	border: 1px solid white; /*THEME CHANGE HERE*/
	border-bottom-width: 0;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
	background-color: #EDEBE9;
	width: 200px;
	visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #FFF; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: normal;
color: #000000;
}



* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/

background-color: #FCE5DB;
}

* { margin:0; padding:0; list-style:none;}
.c_subNav{ width:778px; height:44px; background:url(../images/head.jpg); margin:0 auto; padding:36px 0 0 229px}
.c_subNav table { width:100%; border-collapse:collapse;}
.c_subNav a { text-decoration:none; color:#333;}
.c_subNav ul ul { visibility:hidden;position:absolute; left:-25px; top:22px;}
.c_subNav li {position:relative; _position:static; float:left; width:95px}
.c_subNav li li{ height:23px}
.c_subNav a.li { position:relative;}
.c_subNav li .option { display:block;  line-height:20px; padding:5px; cursor:pointer; font:12px Verdana; zoom:1;}
.c_subNav li .option span { display:block; padding-right:15px; }
.c_subNav li ul .option span{background:url(../images/arrow_r_red.gif) no-repeat right 0;}
.c_subNav li ul .option:hover span { background-position:right -15px;}
.c_subNav .li:hover { z-index:2; background:transparent;}
.c_subNav .li:hover ul { visibility:visible;}
.c_subNav .li:hover ul ul { visibility:hidden;}
.c_subNav .li:hover ul { border:1px solid #ccc; border-width:1px 2px 2px 1px; width:120px; background:#fff; padding:1px;}
.c_subNav .li:hover li {width:120px;}
.c_subNav .li:hover li .option { padding:2px 5px; background:transparent;}
.c_subNav .li:hover li .option:hover { background:#E70012; color:#fff;}
.c_subNav .li:hover li .option:hover span { background-position:right -30px;}
.c_subNav .li:hover .li:hover ul { visibility:visible; left:115px; top:-2px;}
